भाषा

विषय-प्रतिमा प्रश्न "3_liveries_collection_pack_for_b180-737" सँग P800D

थप
7 महिना 1 हप्ता पहिले #1276 by titolopez

मसँग मेरो पीसीमा स्थापित FSX र P3D दुवै छन्।

म P180D मा "737_liveries_collection_pack_for_b800-3" प्याकेज स्थापना गर्न खोज्दै थिए तर यसले भन्छ कि यो पहिले नै स्थापित छ (किनभने मैले यसलाई FSX मा छ) र यसलाई स्थापना रद्द गर्न आवश्यक छ।

मलाई त्यही प्याकेज एउटै कम्प्युटरमा दुवै सिमहरूमा हुनुपर्दछ। म के गर्न सक्छु?

कृपया लग - इन or खाता खोल्नुहोस् कुराकानीमा सामेल।

थप
7 महिना 1 हप्ता पहिले #1277 by rikoooo

नमस्ते,

तपाईंको P3D को संस्करण कस्तो छ? यदि यो संस्करण हो 4 केवल FSX र P3D v4 दुवै जाँच गर्नुहोस्।

अन्यथा, कस्टम स्थापना चयन गर्नुहोस् र फोल्डरमा फाईलहरू स्थापना गर्नुहोस् र त्यसपछि तपाईंको इच्छित उडान सिमुलेटरमा सबै प्रतिलिपि बनाउनुहोस्। ध्यान दिनुहोस् कि FSX का लागि फाइलहरू P3Dv4 को लागि फाईलहरूबाट भिन्न छन्।

शुभ उडानहरू


एरिक - सामान्य प्रशासक - मदत गर्न सधैं खुसी

कृपया लग - इन or खाता खोल्नुहोस् कुराकानीमा सामेल।

  • अनुमति छैन: नयाँ विषय सिर्जना गर्न।
  • अनुमति छैन: जवाफ।
  • अनुमति छैन: फाईलहरू थप्न।
  • अनुमति छैन: तपाईंको सन्देश सम्पादन गर्न।
समय पृष्ठ सिर्जना गर्न: 0.208 सेकेन्ड
भाषा